#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 singleton-bool
version:              0.1.6
visibility:           public
id:                   singleton-bool-0.1.6-CqpqgTc3TpQ3PWrHZH4aII
key:                  singleton-bool-0.1.6-CqpqgTc3TpQ3PWrHZH4aII
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/singleton-bool#readme
synopsis:             Type level booleans
description:
    Type level booleans.

    @singletons@ package provides similar functionality,
    but it has tight dependency constraints.

category:             Web
abi:                  b14c500cbf9ab1d206e98e6ede391b26
exposed:              True
exposed-modules:      Data.Singletons.Bool
import-dirs:          /usr/lib/ghc-8.10.5/site-local/singleton-bool-0.1.6
library-dirs:         /usr/lib/ghc-8.10.5/site-local/singleton-bool-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/singleton-bool-0.1.6
hs-libraries:         HSsingleton-bool-0.1.6-CqpqgTc3TpQ3PWrHZH4aII
depends:
    base-4.14.2.0 boring-0.2-9HvTrlXNXqT4mxeBOUBvll
    dec-0.0.4-G4OCtY0mNAx8DKRE7fgeSn deepseq-1.4.4.0
    some-1.0.3-1KmRXE4Js6K5qWAWmRn59k

haddock-interfaces:
    /usr/share/doc/haskell-singleton-bool/html/singleton-bool.haddock

haddock-html:         /usr/share/doc/haskell-singleton-bool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

